<!DOCTYPE html>
<html>

<head>
    <title>Diploma Zumbi dos Palmares</title>
    <link rel="shortcut icon" type="imagem/x-icon" href="./images/icon-page.png" />
</head>

<body>

    <div class="navbar">
        <a class="home" href="./index.html"><img src="./images/home.jpg"></a>
        <a class="lblFavoritos" href="#">Favoritos</a>
        <a class="lblArtistas" href="#">Artistas</a>
        <a class="lblContato" href="#">Contato</a>
        <div class="search-box">
            <input type="text" placeholder="Pesquisar...">
        </div>
        <a class="search" href="#"><img src="./images/lupa.jpg"></a>
        <a class="logout" href="#"><img src="./images/logout.png"></a>
    </div>

    <div class="containerForm">
        <div class="title">
            <h3>Formulário Para Contato</h3>
            <h3>Preencha os campos a seguir:</h3>
        </div>
        <form class="formContato">
            <label for="nome">Nome:</label>
            <input class="inNome" type="text" id="nome" name="nome" required><br><br>

            <label for="data">Data:</label>
            <input class="inData" type="date" id="data" name="data" required><br><br>

            <label for="email">E-mail:</label>
            <input class="inEmail" type="email" id="email" name="email" required><br><br>

            <label for="telefone">Telefone:</label>
            <input class="inTel" type="tel" id="telefone" name="telefone" required><br><br>

            <label for="descricao">Descrição:</label><br>
            <textarea class="inDesc" id="descricao" name="descricao" rows="4" cols="50" required></textarea><br><br>
        </form>
        <input class="btnContato" type="submit" value="Enviar">
    </div>
</body>

<footer>
    <p> © Copyright 2023 Rodryan. Todos os direitos reservados
    <p>
</footer>

<style>
    * {
        font-family: Arial, Helvetica, sans-serif;
        margin-top: 0;
        margin-left: 0;
        margin-right: 0;
    }

    body {
        display: flex;
        justify-content: center;
        align-items: center;
        height: 950px;
    }

    .inNome {
        background-color: #D9D9D9;
        border-radius: 1px;
        height: 23px;
        outline: auto;
        outline-color: #D9d9d9;
    }

    .inData {
        background-color: #D9D9D9;
        border-radius: 1px;
        height: 23px;
        outline: auto;
        outline-color: #D9d9d9;
    }

    .inEmail {
        background-color: #D9D9D9;
        border-radius: 1px;
        height: 23px;
        outline: auto;
        outline-color: #D9d9d9;
    }

    .inTel {
        background-color: #D9D9D9;
        border-radius: 1px;
        height: 23px;
        outline: auto;
        outline-color: #D9d9d9;
    }

    .inDesc {
        background-color: #D9D9D9;
        border-radius: 1px;
        outline: auto;
        outline-color: #D9D9D9;
    }

    .btnContato {
        color: white;
        background-color: #18837E;
        border: none;
        border-radius: 2px;
        width: 150px;
        height: 35px;
        align-self: center;
    }

    .btnContato:hover {
        width: 155px;
        height: 40px;
    }

    .title {
        text-align: center;
        font-size: x-large;
    }

    .containerForm {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        width: 50vw;
        height: 60vh;
        background-color: none;
    }

    #nome {
        width: 100%;
    }

    #data {
        width: 100%;
    }

    #email {
        width: 100%;
    }

    #telefone {
        width: 100%;
    }

    #descricao {
        width: 100%;
    }

    .formContato {
        font-size: large;
        font-stretch: extra-expanded;
        font-kerning: none;
        font-family: system-ui;
    }

    .navbar {
        justify-content: space-between;
        display: flex;
        background-color: #333;
        overflow: hidden;
        position: fixed;
        top: 0;
        width: 100%;
        height: 3vh;
        background-image: url("./images/background.png");
        background-repeat: no-repeat;
        background-size: cover;
        align-items: center;
    }

    .navbar a {
        float: left;
        display: block;
        color: white;
        text-align: center;
        padding: 14px 16px;
        text-decoration: none;
    }

    .navbar .search-box {
        float: right;
        padding: 14px 0 14px 16px
    }

    .navbar .search-box input[type="text"] {
        display: block;
        padding: 6px;
        border-radius: 4px;
        border: none;
        height: 10px;
        outline: none;
        margin-left: 900px;
    }

    .search {
        float: right;
        height: 20px;
        cursor: pointer;
        margin-left: -80px;
    }

    .navbar .logout {
        float: right;
        padding-right: 10px;
    }

    .navbar .home {
        float: left;
        padding-left: 10px;
    }

    .navbar .lblFavoritos {
        float: right;
    }

    .navbar .lblContato {
        float: right;
        color: #928d8d;
    }

    .navbar .lblArtistas {
        float: right;
    }

    .navbar img {
        height: 20px;
        cursor: pointer;
    }

    footer {
        background-color: #333;
        color: white;
        text-align: center;
        padding: 10px;
        position: fixed;
        bottom: 0;
        width: 100%;
        height: 1.5vh;
    }
</style>

</html>
